## loggerhead-breezy 1.20~bzr544+dfsg

=== debian/changelog ===
loggerhead-breezy (1.20~bzr544+dfsg-1) unstable; urgency=medium

  * Fork loggerhead package, renaming it to "loggerhead-breezy".
    Closes: #911486
   + Merging in upstream snapshot from new upstream.
   + Move to Python 3.
   + Update various upstream references from "loggerhead" to
     "loggerhead-breezy".
   + Drop patch request-method: applied upstream.
   + Refresh patch port-to-yui3.5.
  * Use secure URI in debian/watch.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump standards version to 4.2.1 (no changes).
  * Add autokgtest test that runs the testsuite.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Oct 2018 17:40:15 +0000

loggerhead (1.19~bzr479+dfsg-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use canonical URL in Vcs-Bzr header.
  * Re-add myself to uploaders.

  [ Vincent Ladeuil ]
  * Bump versionized dependency on bzr. Closes: #822653
  * Add myself to Uploaders.

  [ Jelmer Vernooĳ ]
  * Add patch request-method.patch: Support running tests with bzr-git
    plugin installed.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Sep 2016 15:04:28 +0000

loggerhead (1.19~bzr479+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

  [ Andrew Starr-Bochicchio ]
  * Use machine readable copyright format.
  * Add get-orig-source target that strips out the bundled
    copy of YUI3 and create a DFSG clean tarball (Closes: #737427).
    We already use the system copy anyways.
  * In debian/watch, use the dversionmangle option to remove the dfsg
    before version number comparison.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add myself to Uploaders.
  * Run wrap-and-sort over debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 11 Mar 2014 13:25:26 -0400

loggerhead (1.19~bzr479-3) unstable; urgency=low

  * Team upload.
  * debian/control: Mark as compatible with bzr 2.6. (Closes: #718729).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 04 Aug 2013 17:03:32 -0400

loggerhead (1.19~bzr479-2) unstable; urgency=low

  * Updated Standards-Version to 3.9.3 (no changes).
  * Use packaged underscore.js rather than shipping an embedded copy.
  * Simpler way to filter static files out of the distutils installation.

 -- Roland Mas <lolando@debian.org>  Thu, 08 Nov 2012 21:17:30 +0100

Loggerhead (1.19~bzr479-1) unstable; urgency=low

  * Port to current YUI API, and use the packaged version rather than
    shipping an embedded copy (closes: #607447).  Thanks to Rick Harding
    for much help with the porting.
  * And let's grab the latest from upstream while we're at it.

 -- Roland Mas <lolando@debian.org>  Wed, 07 Nov 2012 17:12:43 +0100

loggerhead (1.19~bzr477-1) unstable; urgency=low

  * New upstream snapshot (actually, it's 1.18.2).
  * I guess I should step up as maintainer (closes: #668933).  Thanks,
    Jelmer!
  * Ship static files in their proper place.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Nov 2012 22:49:45 +0100

loggerhead (1.19~bzr461-1) unstable; urgency=low

  * New upstream snapshot.
  * Add build-dependency on python-fixtures, required for running testsuite.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Nov 2011 18:50:21 +0100

loggerhead (1.18.1+bzr457-1) unstable; urgency=low

  * Mark as compatible with pre-releases of bzr 2.5.
  * New upstream snapshot.
  * Move local changes into debian/. Closes: #643204
  * Fix update-deps.py to not remove loggerhead-doc.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 30 Sep 2011 10:20:06 +0200

loggerhead (1.18.1+bzr447-2) unstable; urgency=low

  [ Max Bowsher ]
  * Re-arrange | condition in build deps to make sbuild happy.

  [ Andrew Starr-Bochicchio ]
  * Add new loggerhead-doc package (Closes: #626335).
  * Bump Standards-Version to 3.9.2, no changes.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 21:20:08 +0200

loggerhead (1.18.1+bzr447-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 02 Jun 2011 14:11:55 +0200

loggerhead (1.18.1-3) unstable; urgency=low

  [ Max Bowsher ]
  * Re-arrange | condition in build deps to make sbuild happy. Closes: #629783

  [ Jelmer Vernooij ]
  * Depend on python-bzrlib rather than bzr.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 09 Jun 2011 22:48:50 +0100

loggerhead (1.18.1-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for newer
    versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 02:55:06 +0200

loggerhead (1.18.1-1) unstable; urgency=high

  * Bump python-simplejson from Recommends to Depends, as loggerhead
    breaks with python-json. LP: #586611
  * Switch to dh_python2. Closes: #616876
  * Switch to debhelper 7, drop cdbs.
  * Claim support for Bazaar 2.4.
  * New upstream release.
   + Fixes escaping of filenames in revision views. (CVE-2011-0728)
     LP: #740142

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Mar 2011 01:02:13 +0100

loggerhead (1.18-2) unstable; urgency=low

  * Run the test suite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 27 Feb 2011 23:27:37 +0100

loggerhead (1.18-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
   + Depends on bzr >= 1.17. Closes: #605653
  * Remove remnants of patching to use the system YUI, which actually broke
    the use of YUI entirely. Loggerhead requires YUI 3, which is
    not packaged yet. Until it is, include YUI.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Dec 2010 14:43:23 +0100

loggerhead (1.17+bzr429-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/control:
   - Recommend python-pygments to support syntax-highlighting. (LP: #607775)
   - Add Vcs-Browser field.
   - Bump Standards-Version to 3.9.1, no-changes needed.

  [ Jelmer Vernooij ]
  * New upstream snapshot.

