## loggerhead-breezy 1.20~bzr551+dfsg

=== debian/changelog ===
loggerhead-breezy (1.20~bzr551+dfsg-1) unstable; urgency=medium

  * Move files that conflict with loggerhead proper files to
    /usr/share/loggerhead-breezy. Closes: #914690
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 27 Nov 2018 20:45:11 +0000
