=== debian/control ===
Source: loggerhead-breezy
Section: devel
Priority: optional
Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://launchpad.net/loggerhead
Build-Depends-Indep: brz (>= 3.0.0~), python3-breezy.tests, python3-fixtures, python3-sphinx, python3-subunit, python3-testtools, python3-setuptools, python3-bleach
Build-Depends: debhelper (>= 11),
               python3-all,
               python3-dulwich,
               python3-paste (>= 1.6),
               python3-pkg-resources,
               python3-simplejson,
               python3-simpletal,
               dh-python
Standards-Version: 4.2.1
Vcs-Bzr: https://code.breezy-vcs.org/loggerhead/unstable
Vcs-Browser: https://code.breezy-vcs.org/loggerhead/unstable

Package: loggerhead-breezy
Architecture: all
Depends: adduser, libjs-yui3-min, python3-breezy (>= 3.0.0~), python3-paste (>= 1.6), python3-pkg-resources, python3-simplejson, python3-simpletal, ${misc:Depends}, ${python3:Depends}, python3-bleach, python3-dulwich
Suggests: brz, loggerhead-breezy-doc, python3-pastedeploy (>= 1.3.0)
Enhances: brz
Recommends: python3-pygments
Description: Web viewer for Breezy
 This is a web viewer for projects in the Breezy version control system.
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.

Package: loggerhead-breezy-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
Suggests: loggerhead
Enhances: loggerhead
Description: Web viewer for Breezy (documentation)
 This is a web viewer for projects in the Breezy version control system.
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.
 .
 This package provides the documentation.
